@charset "iso-8859-1";
/* CSS Document */

body{
	margin: 0px; 
	padding: 0px;
	background-image: url(../img/background01.jpg); /* Only seen on monitors larger than .limit-width */
	background-size: cover;
	color: #eee;		
}

/* default sans-serif font family */
.sans{
	font-family: 'Open Sans', Arial, sans-serif;
}

/*  serif text font family */
.serif{
	font-family: Georgia, serif;
}



.thumb img{	
	width: 128px;	
	height: auto;
	margin: 10px 1%;
}

.limit-width{
	max-width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.mask{
	background-image: url(../img/mask.png);
	margin-top: 100px;
}
	
img{
	border: none;
	max-width: 100%;
}

.col-half p img{	
	max-width: 90%;
}

.blurb{
	float: right;
	text-align: right;
}

h1, h2, h3{
	font-weight: normal;	
	margin-top: 0;
}

h1{
	font-size: 1.6em;
}
h2{
	font-size: 1.4em;
}
h3{
	font-size: 1.2em;
}

a{
	text-decoration: none;
	color: #be9c6c;
}

hr{ 
	border: 0; 
	height: 0; 
	border-top: 1px solid rgba(0, 0, 0, 0.1); 
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.spacer{
	height: 80px;	
}
	
.content{ 
	display: table;
	width: 100%;	
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
}

.row{
	display: table-row;
	float: left;
	clear: both;	
	width: 96%;	
	padding: 5px 2%;	
}

.row2{
	display: table-row;
	float: left;
	clear: both;	
	width: 96%;	
	padding: 5px 0;	
}

.row-tile{
	display: table-row;
	float: left;
	clear: both;	
	width: 100%;				
}
.col-quarter{
	display: table-cell;
	float: left;
	width: 17%;
	height: 100%;
	margin: 0 1.8%;
}

.col-half{
	display: table-cell;
	float: left;
	width: 45%;
	height: 100%;
	margin: 0 2%;
}

.col-half-thinner{
	display: table-cell;
	float: left;
	width: 36%;
	height: 100%;
	margin: 0 7%;
}

.col-half-tile{
	display: table-cell;	
	width: 50%;
	height: 100%;
	/* border: solid 2px #fff;	*/
	color: #fff;
	font-size: 0.9em;
	padding: 5px;
}
.col-half-tile h1{
   color: #fff;
}

.col-third{
	display: table-cell;
	float: left;
	width: 29%;
	height: 100%;
	margin: 0 2%;
}

.col-third2{
	display: table-cell;
	float: left;
	width: 23%;
	height: 100%;
	margin: 0 2%;
	padding-left: 6%;
}

.col-third3{
	display: table-cell;
	float: left;
	width: 23%;
	height: 100%;
	margin: 15px 2%;
	padding-left: 6%;
}

.col-wide{
	display: table-cell;
	float: left;
	width: 96%;
	margin: 10px 2%;
}

.banner{
	display: table-cell;
	float: left;
	width: 96%;
	margin: 10px 2%;
}

.banner img{
	border: solid 1px #ddd;
	border-radius: 15px;
	max-width: 100%;
}

.border-left2{
	border-left: solid 1px #ccc;
}

.col-2thirds{
	display: table-cell;
	float: left;
	width: 58%;
	height: 100%;
	margin: 0 2%;
}

.banner{
	width: 100%;
	overflow: hidden;
}

.banner img{
	width: 100%;
	height: auto;
}

.banner-caption{
	position: absolute;
	top: 25%;
	right: 5%;
	width: 40%;
	color: #fff;
}

.banner-caption h1{
	color: #fff;
	text-shadow: 0px 0px 2px #333;
}


.tile{	
	padding: 2%;
	background-image: url(../img/tile-bg.png);
	background-repeat:  no-repeat;
	background-size: 100% auto;
	background-color: #ddd;	
	border: solid 1px #999;
}


.tile-text{
	float: right;
	width: 45%;
	margin-right: 5%;
	padding: 5% 0;
}

.tile-hdr{		
	margin-top: 0;
	margin-bottom: 10px;	
	font-weight: normal;		
	font-size: 1.7em;
	color: #fff;
}

.heading{
	float: left;	
	margin: 0;
	padding: 0;
}

.clear{
	clear: both;
}

/*   text colour classes  */

.white-txt{
	color: #fff;
}
.light-txt{
	color: #ddd;
}
.dark-txt{	
	color: #222;
}

.bright-txt{	
	color: #69f;
}

/*   background colour classes  */

.dark{
	background-color: #222;
	color: #eee;
}

.dark2{
	background-color: #333;
	color: #eee;
}

.grey-lt{
	background-color: #eee;
}

.green{
	background-color: #546a3b;
}

.green2{
	background-color: #759451;
}

/*     buttons     */

.bigbtn {
	display: block;
	float: left;
	width: 29%;
	height: auto;
	text-align: center;
	margin: 5px;
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
	transition:all 0.3s ease;
}

.bigbtn:hover, .bigbtn:active{
	-webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
	transition:all 0.3s ease;
	opacity: 0.9;
}

.bigbtn img{
	max-width: 98%;
	height: auto;
}

.btn {
	display: block;
	float: right; 	
	text-align: center;
	margin: 5px 10px;
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
	transition:all 0.3s ease;	
	background-color: #8f950f;
	padding: 5px 10px;
	border-radius: 4px;
}

.btn:hover, .btn:active{
	-webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
	transition:all 0.3s ease;
	opacity: 0.9;
}

.btn a{
	color: #fff;
	font-weight: normal;
	font-size: 0.8em;
	text-decoration: none;
	text-transform: uppercase;
}


/*     footer style    */
.subfooter{
	background-color: #ccc;
	border-radius: 10px;
	padding: 5px 2%;
	margin-top: 20px;	
	position: relative;
}
.set-f1{
	height: 1em;
}

.fineprint{
	font-size: 0.6em;	
	line-height: 1em;
}

.copyright{
	float: left;
	width: 65%;		
}

.f-links{	
	float: right;
	width: 32%;	
	text-align: right;
}

.border-left{
	border-left: solid 1px #eee;
}

.developer{
	width: 100%;
	text-align: center;
	margin: 0;
}

.developer a{
	color: #ddd;
	text-decoration: none;
	font-size: 0.6em;
	text-shadow: 1px 1px 2px #222;
}

.developer a:hover{
	color: #fff;	
}


@media only screen and ( max-width: 800px )
{
	.col-quarter, .col-half, .col-third, .col-2thirds, .col-half-tile, .col-third2, .col-third3, .heading, .tile {
	float: left;
	width: 41%;
	height: auto;
	margin: 5px 2%;
	border: none;
	padding: 2%;
	}
}

/*   small device screens  */

@media only screen and ( max-width: 640px )
{
/*
.col-quarter, .col-half, .col-third, .col-2thirds, .col-half-tile, .col-third2, .col-third3, .heading, .tile {
	float: left;
	width: 92%;
	height: auto;
	margin: 5px 2%;
	border: none;
	padding: 0;
}
*/
.col-quarter, .col-half, .col-third, .col-2thirds, .col-half-tile, .col-third2, .col-third3, .heading, .tile {
	float: left;
	width: 96%;
	height: auto;
	margin: 5px 2%;
	border: none;
	padding: 2%;
	}

} /* end media 640*/

